-150 -150
56 66
89 76
4 2
20 55
25 10
69 60
15 25
101 13
118 10
158 10
118 23
158 23
1 3

FILE FORMAT
START
INI_POS_X INI_POS_Y
SCR_POS_X SCR_POS_Y
NICK_SCR_POS_X NICK_SCR_POS_Y
INI_VEL_X INI_VEL_Y
COL_OFS_X COL_OFS_Y
COL_REC_X COL_REC_Y
HP_SCR_POS_X HP_SCR_POS_Y
EFFECT_POS_X EFFECT_POS_Y
STATUS_NICK_POS_X STATUS_NICK_POS_Y
STATUS_LVL_POS_X STATUS_LVL_POS_Y
STATUS_AP_POS_X STATUS_AP_POS_Y
STATUS_HP_POS_X STATUS_HP_POS_Y
STATUS_EN_POS_X STATUS_EN_POS_Y
HIGHTLIGHT_DELAY_MAX HIGHLIGHT_ALPHA_MIN
END